/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .box_banner_mini p {
        font-size: 10px;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    .box_banner_mini p {
        font-size: 10px;
    }

    .box_banner_mini .fa {
        font-size: 15px;
    }
}
